agent_id: locksmith-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for locksmiths; triage lockout urgency, capture property type, quote rekeying
status: ready
created: 2026-02-24
